
@media only screen and (max-width:1280px) {

.cont-address-area {
    width: 28%;
}

}

@media only screen and (max-width: 1024px) {
    .cont-address-area {
        width: 32%;
    }
}

@media only screen and (max-width: 912px) {
.contact-address {
    flex-direction: column;
    gap: 30px;
}

 .cont-address-area {
   width: 100%;
   border-radius: 0%;
}
    .contact-con {
        flex-direction: column;
        gap: 30px;
        padding: 30px 0 28px 20px;
    }
.contact-box {
    display: none;
}
.contact-map {
    width: 100%;
}
.contact-form-area {
    width: 100%;
}
.book-form {
    padding: 24px 30px;
}



}


@media only screen and (max-width: 540px) {
    .cont-address-area {
        padding: 30px 20px;
    }
.cont-text h1 {
    font-size: 20px;
}


}



@media only screen and (max-width: 430px) {
.book-form {
  padding: 24px 15px;
}

.contact-map iframe{
  height: 300px;
}


}



@media only screen and (max-width: 390px) {

.cont-address-area {
    border-left: #253C80 10px solid;
    border-right: #253C80 10px solid;
    padding: 20px 10px;
}
    .contact-con {
        padding: 0px 0 0px 0px;
    }
    .contact-address {
        margin-top: 40px;
    }
#con-input {
    padding: 10px 10px;
}




}










